table {  width: 100%;
	
}

table-fixer {
    table-layout: fixed;
    width: 100%;
}

table-fixer th, table-fixer td {
    word-wrap: break-word;	
}

tr:nth-child(even) {
    background-color: #EFEFEF;
	width:100%;
}

th { padding: 7px 10px 7px 10px;
	white-space:nowrap;
	font-size:16px;
	text-align:center;
	color:#5C5C5C;
	border: 1px solid #ddd;
	background-color:#ffaa81;
	width:100%;
}

	
td {
	width:100px;
	word-wrap: break-word;
	border: 1px solid #ddd;
    padding: 7px 10px 7px 10px;
	font-size:12px;	
}

td.pink {
	width:50px;
	padding: 7px 10px 7px 10px;
	white-space:nowrap;
	font-size:16px;
	text-align:center;  
	background-color:#ffaa81;	
}

tr:hover{background-color:#DFDFDF;
box-shadow: 10px 10px 5px #888888;
text-shadow:2px 2px 3px rgba(0,0,0,0.2);
width:100%;
}

td.izborni {
    padding-left:20px;
	width:100%;
}

tr.sivi {
    background-color: #d0d0d0;
	width:100%;
}


